Zum Inhalt springen

Vorlage:Social bookmarks/style.css: Unterschied zwischen den Versionen

Aus skandinavien-wiki.net
Die Seite wurde neu angelegt: „.slink { font-size:16px;} .slink a.external {color: #000;}“
 
K 4 Versionen von skanwiki:Vorlage:Social_bookmarks/style.css importiert
 
(3 dazwischenliegende Versionen von einem anderen Benutzer werden nicht angezeigt)
Zeile 1: Zeile 1:
.slink { font-size:16px;}
.slink { font-size:22px;}
.slink a.external {color: #000;}
.slink a.external {color: #000;}

Aktuelle Version vom 2. April 2026, 17:33 Uhr

.slink { font-size:22px;}
.slink a.external {color: #000;}